{% load static %}
<!DOCTYPE html>
<html lang="es-CL">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Migrate Chile</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favico.png' %}">
    {% block customhead %}
    {% endblock %}
</head>

<body>
    <!-- Container -->
    <div class="container">
        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-dark bgBlue">
            <a href="../" class="navbar-left"><img src="{% static 'img/banner.png' %}" alt="banner" id="banner"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item {% if nbar == 'index' %} active {% endif %}">
                        <a class="nav-link" href="/">Home<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item {% if nbar == 'map' %} active {% endif %}">
                        <a class="nav-link" href="/map/">Map</a>
                    </li>
                    <li class="nav-item {% if nbar == 'slang' %} active {% endif %}">
                        <a class="nav-link" href="/slang/">Slang</a>
                    </li>
                    <li class="nav-item {% if nbar == 'contact' %} active {% endif %}">
                        <a class="nav-link" href="/contact/">Contact</a>
                    </li>
                    <li class="nav-item {% if nbar == 'about' %} active {% endif %}">
                        <a class="nav-link" href="/about/">About</a>
                    </li>
                </ul>
                {% if amusing is not None %}
                <p style="color: white;">Logged in as {{amusing}} - <a style="color:white;" href="/logout">Log out</a>
                </p>
                {% else %}
                <p><a href="/login/" style="color:white">Log in</a></p>
                {% endif %}
            </div>

        </nav>
        <!-- End Navbar -->
        <br>
        <div class="row">
            {% block hidesidebar %}
            <div class="col-12 col-md-3 col-lg-2 bgLightBlue">
                {% block sidebar %}
                {% endblock %}
            </div>
            {% endblock %}
            {% block customcontent %}
            <div class="col-md-9 col-lg-10">
                {% block content %}
                {% endblock %}
            </div>
            {% endblock %}
        </div>
        <br>
        <!-- Footer -->
        <div class="row" id="footer">
            <div class="col-12 text-center bgLightBlue">
                <p>Follow us on:</p>
                <p><a class="iconos text fab fa-facebook-square fa-2x" href="https://www.facebook.com/Migrate-Chile-352331348656880/"></a>
                    <a href="https://www.facebook.com/Migrate-Chile-352331348656880/">Facebook</a> - <a class="iconos text fab fa-twitter-square fa-2x"
                        href="https://twitter.com/ChileMigrate"></a><a href="https://twitter.com/ChileMigrate">Twitter</a></p>
            </div>
        </div>
        <!-- End Footer -->
    </div>
    <!-- End Container -->

    <!-- Import Scripts -->
    <script src="{% static 'js/jquery-3.3.1.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.js' %}"></script>
    {% block customscripts %}
    {% endblock %}
    <script src="{% static 'js/app.js' %}"></script>

</body>

</html>